
/* Class = "NSTextFieldCell"; title = "Your file and snippet shelf for Mac"; ObjectID = "6Q7-Op-bHq"; */
"6Q7-Op-bHq.title" = "Your file and snippet shelf for Mac";

/* Class = "NSButtonCell"; title = "Visit Yoink for iOS' website  "; ObjectID = "EIV-9b-9Kd"; */
"EIV-9b-9Kd.title" = "Visit Yoink for iOS' website  ";

/* Class = "NSTextFieldCell"; title = "Yoink"; ObjectID = "K1q-R4-hPb"; */
"K1q-R4-hPb.title" = "Yoink";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "KKX-2E-p2Y"; */
"KKX-2E-p2Y.title" = "Continue";

/* Class = "NSTextFieldCell"; title = "With Yoink on iPad and iPhone, you can store anything you can drag, copy, share or download.\nEnjoy its tight integration with iOS, like its today widget, a keyboard extension, Siri Shortcuts, and more."; ObjectID = "KnV-Lu-dHb"; */
"KnV-Lu-dHb.title" = "With Yoink on iPad and iPhone, you can store anything you can drag, copy, share or download.\nEnjoy its tight integration with iOS, like its today widget, a keyboard extension, Siri Shortcuts, and more.";

/* Class = "NSTextFieldCell"; title = "Made to fit your workflow"; ObjectID = "LZ9-2G-xIC"; */
"LZ9-2G-xIC.title" = "Made to fit your workflow";

/* Class = "NSTextFieldCell"; title = "Identify files by their icons, or a full preview"; ObjectID = "Mqy-kY-ENk"; */
"Mqy-kY-ENk.title" = "Identify files by their icons, or a full preview";

/* Class = "NSTextFieldCell"; title = "Handoff"; ObjectID = "Of2-qd-iST"; */
"Of2-qd-iST.title" = "Handoff";

/* Class = "NSTextFieldCell"; title = "Hi, my name is Matthias Gansrigler, I'm the developer of Yoink. Here's my privacy policy in a nutshell: Your internet connection is used solely for (optionally) fetching favicons, the splash screen, and for QuickLook. Yoink does not collect or transmit any data to me, or third parties.\nAll I want to do is craft useful apps - I'm not interested in anybody's data 🤗"; ObjectID = "PMU-ba-TYG"; */
"PMU-ba-TYG.title" = "Hi, my name is Matthias Gansrigler, I'm the developer of Yoink. Your internet connection is used solely for (optionally) fetching favicons, the splash screen, and for QuickLook. Yoink does not collect or transmit any data to me, or third parties.\nAll I want to do is craft useful apps - I'm not interested in anybody's data 🤗";

/* Class = "NSTextFieldCell"; title = "You want Yoink to appear at the right edge of your screen instead of the left? No problem.\nYou want Yoink to appear only when you drag to the edge of your screen? No problem.\nYou want Yoink to appear at your mouse cursor instead? No problem.\nYou want Yoink not to appear at all in a particular app? No problem.\nYou want to hide Yoink when you don't need it? No problem."; ObjectID = "PW0-5b-4ZN"; */
"PW0-5b-4ZN.title" = "You want Yoink to appear at the right edge of your screen instead of the left? No problem.\nYou want Yoink to appear only when you drag to the edge of your screen? No problem.\nYou want Yoink to appear at your mouse cursor instead? No problem.\nYou want Yoink not to appear at all in a particular app? No problem.\nYou want to hide Yoink when you don't need it? No problem.";

/* Class = "NSTextFieldCell"; title = "Store anything you can drag, copy, share or download"; ObjectID = "Rq3-Qe-9DM"; */
"Rq3-Qe-9DM.title" = "Store anything you can drag, copy, share or download";

/* Class = "NSTextFieldCell"; title = "Yoink can hold virtually anything you drag or copy, to free your mouse for more important things.\n\nLet it hold your files and snippets for you, so you can more easily, quickly and comfortably navigate around different windows, spaces and (fullscreen-) apps."; ObjectID = "RtC-Gh-2r9"; */
"RtC-Gh-2r9.title" = "Yoink can hold virtually anything you drag or copy, to free your mouse for more important things.\n\nLet it hold your files and snippets for you, so you can more easily, quickly and comfortably navigate around different windows, spaces and (fullscreen-) apps.";

/* Class = "NSTextFieldCell"; title = "Yoink is highly customizable to fit your needs"; ObjectID = "Snr-KB-1Ms"; */
"Snr-KB-1Ms.title" = "Yoink is highly customizable to fit your needs";

/* Class = "NSTextFieldCell"; title = "Comfortably work with multiple files"; ObjectID = "TbO-Xi-9Rh"; */
"TbO-Xi-9Rh.title" = "Comfortably work with multiple files";

/* Class = "NSTextFieldCell"; title = "Your file and snippet shelf for Mac\n\nAn app crafted with care by Eternal Storms Software.\nEnjoy 🤗"; ObjectID = "Uun-eh-yee"; */
"Uun-eh-yee.title" = "Your file and snippet shelf for Mac\n\nAn app crafted with care by Eternal Storms Software.\nEnjoy 🤗";

/* Class = "NSTextFieldCell"; title = "QuickLook"; ObjectID = "WFR-ui-SLF"; */
"WFR-ui-SLF.title" = "QuickLook";

/* Class = "NSButtonCell"; title = "Learn More..."; ObjectID = "a1w-EY-nX8"; */
"a1w-EY-nX8.title" = "Learn More...";

/* Class = "NSTextFieldCell"; title = "Also available on iPad and iPhone"; ObjectID = "chY-jI-q2Z"; */
"chY-jI-q2Z.title" = "Also available on iPad and iPhone";

/* Class = "NSTextFieldCell"; title = "Transfer files between all the devices you're using Yoink on"; ObjectID = "cvO-Gr-cFR"; */
"cvO-Gr-cFR.title" = "Transfer files between all the devices you're using Yoink on";

/* Class = "NSTextFieldCell"; title = "Using Handoff, you can transfer files between all your Macs, iPads* and iPhones* you're using Yoink on - with the click (or tap 😉) of a button.\n\n*requires separately available Yoink app for iPad and iPhone"; ObjectID = "dbf-R4-Afi"; */
"dbf-R4-Afi.title" = "Using Handoff, you can transfer files between all your Macs, iPads* and iPhones* you're using Yoink on - with the click (or tap 😉) of a button.\n\n*requires separately available Yoink app for iPad and iPhone";

/* Class = "NSTextFieldCell"; title = "Yoink's Clipboard History Today Widget can keep a history of things you copy or cut.\nFrom there, you'll be able to send past items directly to Yoink, or copy them to your clipboard again.\n\nMost sensitive apps, like password- or keychain managers, are excluded from tracking, and you can add apps to the \"ignored\" list."; ObjectID = "fdN-67-zza"; */
"fdN-67-zza.title" = "Yoink's Clipboard History Today Widget can keep a history of things you copy or cut.\nFrom there, you'll be able to send past items directly to Yoink, or copy them to your clipboard again.\n\nMost sensitive apps, like password- or keychain managers, are excluded from tracking, and you can add apps to the \"ignored\" list.";

/* Class = "NSWindow"; title = "Welcome to Yoink"; ObjectID = "hxX-HC-qpz"; */
"hxX-HC-qpz.title" = "Welcome to Yoink";

/* Class = "NSTextFieldCell"; title = "Welcome to Yoink"; ObjectID = "iSC-Va-Ve3"; */
"iSC-Va-Ve3.title" = "Welcome to Yoink";

/* Class = "NSTextFieldCell"; title = "Stacks"; ObjectID = "kYb-oV-Dtl"; */
"kYb-oV-Dtl.title" = "Stacks";

/* Class = "NSButtonCell"; title = "Facebook"; ObjectID = "kfF-kJ-K38"; */
"kfF-kJ-K38.title" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Yoink uses QuickLook to create file icons, making quick identification easy.\nWhen you need a closer look at a file, use the full QuickLook preview.\n\nYoink also uses favicons to make identification of weblinks easier."; ObjectID = "nha-bX-Wvr"; */
"nha-bX-Wvr.title" = "Yoink uses QuickLook to create file icons, making quick identification easy.\nWhen you need a closer look at a file, use the full QuickLook preview.\n\nYoink also uses favicons to make identification of weblinks easier.";

/* Class = "NSTextFieldCell"; title = "Clipboard History"; ObjectID = "uLh-ni-TJD"; */
"uLh-ni-TJD.title" = "Clipboard History";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "uRg-yd-hEg"; */
"uRg-yd-hEg.title" = "Twitter";

/* Class = "NSTextFieldCell"; title = "When you drag multiple files to Yoink, they're turned into a Stack – it makes dragging files out together again easier.\n\nIf you need one particular file inside a Stack, just split it up."; ObjectID = "wbj-4p-hzr"; */
"wbj-4p-hzr.title" = "When you drag multiple files to Yoink, they're turned into a Stack – it makes dragging them out together again easier.\n\nIf you need one particular file inside a Stack, you can split it up.";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "z24-7P-yxn"; */
"z24-7P-yxn.title" = "Blog";

/* Class = "NSTextFieldCell"; title = "Yoink lets you keep a history of things you've copied"; ObjectID = "zAt-rd-gE0"; */
"zAt-rd-gE0.title" = "Yoink lets you keep a history of things you copy";
